package com.hh.arome;

import android.app.Application;
import android.content.Context;

import androidx.multidex.MultiDex;

import com.alipay.arome.aromecli.AromeInit;
import com.hh.arome.constants.BuildConfig;

import org.xutils.x;

public class MainApplication extends Application {
    @Override
    protected void attachBaseContext(Context context) {
        super.attachBaseContext(context);
        MultiDex.install(this);
        AromeInit.attachApplicationContext(context);
        x.Ext.init(this);
        x.Ext.setDebug(BuildConfig.isDebug); // 是否输出debug日志, 开启debug会影响性能.
    }
}
